# eclose

finish plot(s) and close EPS-file

#### Synopsis

eclose ([nCopies[,message]])

#### Parameter(s)

nCopies :

number of hardcopies, for printing 1 or more copies

default: nCopies=1, print one copy of current page

if nCopies=0 then ‘showpage’ will not append

message :

switch for ‘file written’ message

if message=1 then write message (default)

else no message

#### Global Parameter(s)

- eWinFrameVisible
- eWinTimeStampVisible

Close